ancients  battlecry  napoleonics  samuraibattles  thegreatwar   tricorne  medieval Support Us

Got Vassal extensions to work - now cannot get Epic to.

More
1 year 11 months ago #2007 by John Fedoriw
Hi Everyone,

I figured out how to get the expansions to work, now I am having trouble with C& C Epic.
I tried putting it here:
C:\Program Files\VASSAL-3.2.16\C&CAncientsv3.3_ext
here:
C:\Program Files\VASSAL-3.2.16\C&CAncientsv3.3_Epic.vmod
& here:
C:\Program Files\VASSAL-3.2.16
...but none of them seemed to work. I tried adding it as an extension & importing it as a module but neither seemed to work. Can anyone please help?

Thanks,
John

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago - 1 year 11 months ago #2008 by g1ul10
I suppose you refer to the module "CCA_Epic.vmod". Simply download it and install it using "Open module" from the VASSAL main interface, as you did with the Ancients module. It is a DIFFERENT module, NOT an extension, and should be handled independently. G.
Last edit: 1 year 11 months ago by g1ul10.

Please Log in or Create an account to join the conversation.

More
1 year 11 months ago #2026 by John Fedoriw
I was sure I tried that before & it didn't work. However I tried it again & it did.

Thanks for the help.

John

Please Log in or Create an account to join the conversation.

Moderators: Freeloading-Phill
Time to create page: 0.262 seconds

Forum Statistics

  • Total Users:839
  • Latest Member:matthewtakas
  • Total Posts:2873
  • Total Topics:787
  • Total Sections:2
  • Total Categories:36
  • Today Open:0
  • Yesterday Open:0
  • Today Answer:0
  • Yesterday Answer:1

Top Posters

Top Posters Posts
Mark-McG 270
mk20336 185
alecrespi 108
g1ul10 106
admin 98

Top Thanks

Top Thanks Thanks
Mark-McG 14
alecrespi 11
g1ul10 10
mk20336 8
t.gracchus 5

This site uses cookies to improve your experience.